Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
7448 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Users or plugin writers cannot create an AccessPolicy instance that does not auto-create permissions bmbouter bmbouter Actions
7300 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a plugin writer, I have an easy way to provide queryset scoping for ViewSets bmbouter bmbouter Actions
7212 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Adjust download concurrency bmbouter daviddavis Actions
7182 CertGuard Issue CLOSED - CURRENTRELEASE Urgent 2. Medium The docs aren't building bmbouter Actions
7155 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulpcore-manager cannot be run by 'pulp' user bmbouter mdellweg Actions
7045 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Plugin Writer API Reference is out of date bmbouter mdellweg Actions
6910 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Cannot use a source-checkout of a plugin without also having a source checkout of pulpcore bmbouter fao89 Actions
6735 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Docs incorrectly recommend to users they escape newlines from their ca_cert and client_cert bmbouter ppicka Actions
6694 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium RHSM CertGuard needs to only verify the path of the Distribution.base_path bmbouter bmbouter Actions
6691 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium client_cert and clientkey are not in plaintext bmbouter mdellweg Actions
6623 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulpcore and plugin pre-flight check seems to not be enforcing and then installer fails at collectstatic bmbouter mdepaulo@redhat.com Actions
6574 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium expr= urlencoding is incompatible with Apache 2.6.4 which is the default for Centos7 bmbouter bmbouter Actions
6546 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Docs don't mention the need to install `rhsm` as an optional dependency bmbouter bmbouter Actions
6424 CertGuard Issue CLOSED - CURRENTRELEASE Low 2. Medium An expired client RHSM Certificate should be denied bmbouter bmbouter Actions
6254 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Incorrect `Environment` in systemd files made by the installer bmbouter fao89 Actions
6250 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium cli tests are not present in packaged version, e.g. 0.2.0b9 bmbouter bmbouter Actions
6249 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Plugin snippet docs for pugin writers don't mention adding them to MANIFEST.in bmbouter bmbouter Actions
6248 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium webserver_snippts are missing from pulp_ansible 0.2.0b9 which is supposed to have them bmbouter bmbouter Actions
6169 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Cannot install Pulp due to a dependency conflict on idna 2.9 bmbouter Actions
6048 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium SELinux policy won't install on CentOS 7 bmbouter bmbouter Actions
5941 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Importing from file:/// destroys the repo you important from bmbouter bmbouter Actions
5897 File Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_file 0.1.0 shows as "beta" on PyPI bmbouter bmbouter Actions
5896 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium Pulp 3.0.0 shows as "beta" on PyPI bmbouter bmbouter Actions
5707 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium base_version can cause content can show as being added and removed in the same version bmbouter gmbnomis Actions
5706 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium base_version can cause content to show as added, even though it was in the previous version bmbouter fao89 Actions
(176-200/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue